.guest_comment {
    background-color: white;
    padding: 20px;
    margin: 15px 0px 15px 0px;
    max-height: 300px;
    min-height: 300px;
    border-radius: 20px;
}

.guest_comment_people {
    background-color: white;
    padding: 20px;
    margin: 15px 0px 15px 0px;
    text-align: center;
    max-height: 300px;
    min-height: 300px;
    border-radius: 20px;
}
.my_p{
    color: #1c1c1c;
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 0;
    line-height: 26px;
    max-height: 100px;
    overflow-y: auto;
}
.signature {
    font-weight: 400;
    font-size: 17px;
}
.address {
    font-weight: 400;
    font-size: 13px;
}
.write_guest_btn {

    display: block;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    transition: all .3s ease;
    text-decoration: none;
    outline: 0;
    font-family: Roboto, sans-serif;
    background-color: #d8a942;
}

.write_guest_btn:hover {
    color: #fff;
}

.sing_comment:before{
    content: '\f10d';
    font-family: FontAwesome;
    font-size: 22px;
    color: #d8a942;
    position: absolute;
    top: 15px;
    left: calc(50% - 10px);
}


